#!BuildTag: harbor/harbor:1.5
#!BuildTag: harbor/harbor:1.5.0
#!BuildTag: harbor/harbor:1.5.0-build%RELEASE%
apiVersion: v1
name: harbor
version: 1.5.0
appVersion: 2.1.0
description: An open source trusted cloud native registry that stores, signs, and scans content
keywords:
- docker
- registry
- harbor
home: https://goharbor.io
icon: https://raw.githubusercontent.com/goharbor/website/master/static/img/logos/harbor-icon-color.png
sources:
- https://github.com/goharbor/harbor-helm
maintainers:
- name: SUSE Ecosystem Team
  email: ecosystem@suse.de
engine: gotpl
